Get access token

Get a single access token by ID.

Authentication

Authorizationstring
API Key authentication via header

Path parameters

idstringRequiredformat: "string"
The ID of the access token

Response

Access token response
_idstring
The ID of the access token
ownerIdstring
The ID of the owner of the account for the access token
memberIdstring
The ID of the member who created the access token
creationDatelong
Timestamp of when the access token was created
lastModifiedlong
Timestamp of the last modification of the access token
_memberobject
Details on the member who created the access token
namestring

A human-friendly name for the access token

descriptionstring
A description for the access token
customRoleIdslist of strings
A list of custom role IDs to use as access limits for the access token
inlineRolelist of objects

An array of policy statements, with three attributes: effect, resources, actions. May be used in place of a role.

rolestring
Base role for the token
tokenstring
The token value. When creating or resetting, contains the entire token value. Otherwise, contains the last four characters.
serviceTokenboolean
Whether this is a service token or a personal token
defaultApiVersioninteger
The default API version for this token
lastUsedlong
Timestamp of when the access token was last used

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error